body{
    margin: 0px;
    padding: 0px;
}

	.mode {
            float:right;
        }
        .change {
            cursor: pointer;
            border: 1px solid #555;
            border-radius: 40%;
            width: 20px;
            text-align: center;
            padding: 5px;
            margin-left: 8px;
        }
        .dark{
            background-color: #222;
            color: #e6e6e6;
        }
        ._img{
            overflow: hidden;
            width: 100px;
            height: 100px;
            margin: 0 auto;
            border-radius: 50%;
            box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
        }
        ._img > img{
            width: 100px;
            min-height: 100px;
        }
.translate_wrapper{
  position:absolute;
  z-index:1;
  top:12px;
  right:70px;
  font-size:15px;
color: #fff;

/*  border-radius:4px;*/
}

.current_lang{
  cursor:pointer;
  text-transform:uppercase;
  overflow:hidden;
}

.lang{
    padding:2px 4px;
}

.lang.selected{
  display:none;
}



.lang span.lang-txt{
   position:relative;
  top:-1px;
/*  color: #333;*/
  font-weight:500;
}

.lang img{
  width:20px;
  margin-left:0;
}

.lang span span{
/*  color:black;*/
  font-weight:200;
  color:#fff;

}

.lang span.fa{
  font-size:12px;
  position:relative;
  top:-1px;
  margin-left:3px;
  color: #fff;
  opacity:9;
}


/*more lang*/
.more_lang{
  /*transform:translateY(-10px);*/
  opacity:9;
  cursor:pointer;
  display:none;
  /* -webkit-transition: all .3s cubic-bezier(.25, 1.15, .35, 1.15);*/
  /*-moz-transition:    all .3s cubic-bezier(.25, 1.15, .35, 1.15);*/
  /*-o-transition:      all .3s cubic-bezier(.25, 1.15, .35, 1.15);*/
  /*-ms-transition:     all .3s cubic-bezier(.25, 1.15, .35, 1.15);*/
  /*transition:         all .3s cubic-bezier(.25, 1.15, .35, 1.15);*/
color: #333;
background:#fff;
/*border:0px solid #d9d9d9;*/
border-radius:2px;
}

.translate_wrapper.active .more_lang{
  display:block; 
}

.more_lang.active{
  opacity:1;
   transform:translateY(-0px);
}

.more_lang .lang:hover{
  background:#d9d9d9;
  color:#333;
}

.more_lang .lang:hover span{
  color:#333;
}

/*.translate_wrapper:hover,
.translate_wrapper.active,
.content a:hover{
  box-shadow:rgba(0,0,0,0.2) 0 5px 15px;  
  -webkit-transition: all 0.3s cubic-bezier(0,.99,.44,.99);
  -moz-transition:    all 0.3s cubic-bezier(0,.99,.44,.99);
  -o-transition:      all 0.3s cubic-bezier(0,.99,.44,.99);
  -ms-transition:     all 0.3s cubic-bezier(0,.99,.44,.99);
  transition:         all 0.3s cubic-bezier(0,.99,.44,.99);
  
}
*/
.translate_wrapper.active .lang{
  border-bottom:1px solid #eaeaea;
}



.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color:  #3498DB;
}
   
  .dropbtn {
   background-color: #3498DB;;
  color: white;
  padding: 10px;
  font-size: 10px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #3498DB;
}

.dropdown {
  position: relative;
 /* display: inline-block;*/
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/*.dropdown a:hover {background-color: #ddd;}*/

.show {display: block; right:0;}
html,body{font-family:Verdana,sans-serif; font-size:14px; line-height:1.5}html{overflow-x:hidden}
 input[type=file]::file-selector-button:hover {
       cursor: pointer;
       background-color: crimson;
       font-size: 1.2em;
       border-radius: 25%;
       box-shadow: inset 5px 10px 10px cornsilk;
    }g
  input[type=file]::-webkit-file-upload-button:hover {
     cursor: pointer;
     background-color: crimson;
     font-size: 1.2em;
     border-radius: 25%;
     box-shadow: inset 5px 10px 10px cornsilk;
  }
  /*.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover*/
  /*{*/
  /*    border:1px solid gray;*/
  /*}*/
  /*  .navbar-inverse .navbar-toggle*/
  /*{*/
  /*    border:1px solid gray;*/
  /*}*/
  

.cycle-tab-container {
  margin: 30px auto;
  width: 400px;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 10px 2px #ddd;
}

.cycle-tab-container a {
  color: #173649;
  font-size: 16px;
  font-family: roboto;
  text-align: center;
}

.tab-pane {
    text-align: center;
   /* height: 100px !important;*/
    margin: 30px auto;
    width: 500px;
    max-width: 100%;
}

.fade {
  opacity: 0;
  transition: opacity 4s ease-in-out;
}

.fade.active {
  opacity: 1;
}

.cycle-tab-item {
  width: 180px;
}

.cycle-tab-item:after {
  display:block;
  content: '';
  border-bottom: solid 3px orange;  
  transform: scaleX(0);  
  transition: transform 0ms ease-out;
}
.cycle-tab-item.active:after { 
  transform: scaleX(1);
  transform-origin:  0% 50%; 
  transition: transform 5000ms ease-in;
}


/*.nav-link:focus,*/
/*.nav-link:hover,*/
/*.cycle-tab-item.active a {*/
/*  border-color: transparent !important;*/
/*  color: orange;*/
/*}*/


  .bs-example{
        margin: 20px;        
    }
  .zoom {
  padding: 50px;
  background-color: green;
  transition: transform .2s; /* Animation */
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.zoom:hover {
  transform: scale(1.1); /* (150% zoom)*/
  background: red;
}
  .img-thumbnail, body {
    background-color: #e8eaf6;
}

 .nav .active {
    /*background-color: #fff;*/
   
   color:YOUR-LINK-COLOR;
   padding-bottom:1px;
  }
  .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
    border-bottom: 1px solid YOUR-LINK-COLOR;
   color:YOUR-LINK-COLOR;
  }

  .navbar-inverse .navbar-nav > li > a{
    color: #000;
    margin-left:20px;
  }

.navbar-inverse .navbar-nav > li > a:hover{
    background-color:#fff;
    color:#000;
    cursor:pointer;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
 {
  background-color:#fff;
    color:#000;
    cursor:pointer;  
 }

 @media screen and (min-width: 800px) {
 #myNavbar #ul1
  {
   margin-left:100px;
  }
 }

 @media screen and (min-width: 800px) {
 .contactus
  {
   width:700px;
   margin-left: 21%
  }
 }

  .navbar-inverse .navbar-brand img{
   color: #fff;
   height: 58px;
   margin-bottom: 57px;
   position:absolute;
   top:-7px;
  }
  .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover
  {
    /*background-color:  #fc7703;*/
  }
  .navbar-inverse{
    border-color:  #3498db;
  }
  .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{
    background-color: red; 
  }

 

.navbar-form{
  padding: 0px;
}
/*.groupimg*/
/*  {*/
/*  padding-left: 0px;*/
/*  margin-left: 0px;*/
/*  border-radius: 10px;*/
/*  }*/


 

.group {
  position: relative;
  text-align: center;
  color: white;
    word-wrap:break-word;
}

.centered {
  position: absolute;
  top: 80%;
  left: 50%;
  word-wrap:break-word;
  transform: translate(-50%, -50%);
  font-weight:bold;
}

body {
  font-family: Arial;
  font-size: 14px;
}

* {
  box-sizing: border-box;
}

form.example input[type=text]:focus {
  background-color: #fff;
  border-color: #000;
  border: 1px solid grey;
    
}

form.example input[type=text]:after {
  border-color: #000;
  border: 1px solid grey;
}

form.example input[type=text] {
  padding: 8px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 50%;
  background: #fff;
}


form.example .selectform  {
  padding: 10px;
  font-size: 17px;
  border:1px solid grey;
  float: left;
  width: 30%;
  border-color: #000;
  background: #fff;
}

/*form.example .selectform:after {*/
/*  border-color: #000;*/
/*  border: 1px solid grey;*/
/*}*/
/*form.example .selectform:focus {*/
/*  background-color: #fff;*/
/*  border-color: #000;*/
/*  border: 1px solid grey;*/
    
/*}*/
form.example button {
  float: left;
  width: 10%;
  padding: 8px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  /*border: 1px solid grey;*/
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}
/*
.group:hover{
-webkit-transform: scale(1.0);
-ms-transform: scale(1.0);
transform: scale(1.1);
transition: 0.5s ease;
cursor: pointer;
}*/


/*.group {
color: #fff !important;
text-transform: uppercase;
text-decoration: none;
background: #ed3330;
padding: 20px;
border-radius: 5px;
display: inline-block;
border: none;
transition: all 0.4s ease 0s;
}*/
.group {
  
  transition: transform .2s;
  border-radius: 10px;
  margin: 10px;
  height:155px;
  word-wrap:break-word;
}
.group:hover {
/*letter-spacing: 0px;
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
width: 370px;
box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.4s ease 0s;*/
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); /* (150% zoom)*/
  background:  #ccffee;
cursor: pointer;
}
/*
.footer p{
  float: right;
  color: rgba(0,0,0,.85);
  font-size: 15px;
  text-align: center;
  text-decoration:none;
  position: absolute;
  width: 200px;
}

  @media screen and (min-width: 1200px) {
.footer p{
  width: 1200px;
  text-align: center;
}
}*/

.footer a{
  text-decoration: none;
}
html {
  height: 100%;
}


  h4 {
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0 5px 0;
    padding: 0;
  }

.pagination {
  display: inline-block;
}
.pagination a {
  color: black;
  float: left;
  padding: 5px 7px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid grey;
  margin: 0 3px;
}
.pagination a.active {
  background-color: DimGrey ;
  color: white;
  border: 1px solid DimGrey ;
}
.pagination a:hover:not(.active) {background-color: grey;}
  body{
    margin: 0px;
    padding: 0px;
  }

.h4, .h5, .h6, h4, h5, h6{
  color:#191c1c;
}

img[alt="www.000webhost.com"] {
    visibility:hidden;
}
.group img
{
width:100%;
  margin-bottom:75px; border-radius: 10px 10px 10px 10px;
}

#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 410px;
  width: 100%;
  text-align: center;
}

.notfound .notfound-404 {
  height: 280px;
  position: relative;
  z-index: -1;
}

.notfound .notfound-404 h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 230px;
  margin: 0px;
  font-weight: 900;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url('upload/bg.jpg') no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: cover;
  background-position: center;
}


.notfound h2 {
  font-family: 'Montserrat', sans-serif;
  color: #000;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.notfound p {
  font-family: 'Montserrat', sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 20px;
  margin-top: 0px;
}

.notfound a {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  background: #0046d5;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 40px;
  color: #fff;
  font-weight: 700;
  -webkit-box-shadow: 0px 4px 15px -5px #0046d5;
          box-shadow: 0px 4px 15px -5px #0046d5;
}


@media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
      height: 142px;
    }
    .notfound .notfound-404 h1 {
      font-size: 112px;
    }
}

